@extends ('layouts/template')

@section('content')

    <div class="p-3 mcp-theme-1">
        <div class="card">
            <div class="card-body">
                <h1>Treatment Service Utilization</h1>
                <table class="table table-bordered table-striped table-sm">
                    <thead>
                    <tr>
                        <th>HCP last</th>
                        <th>HCP first</th>
                        <th>Date</th>
                        <th>Total hrs.</th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach($view_treatment_service_utilization as $x)
                        <tr>
                            <td>{{$x->name_last}}</td>
                            <td>{{$x->name_first}}</td>
                            <td>{{$x->effective_date}}</td>
                            <td>{{$x->total_hrs}}</td>
                        </tr>
                    @endforeach
                    </tbody>
                </table>
            </div>
        </div>
        <div class="card">
            <div class="card-body">
                <h1>Treatment Service Utilization By Patient</h1>
                <table class="table table-bordered table-striped table-sm">
                    <thead>
                    <tr>
                        <th>HCP last</th>
                        <th>HCP first</th>
                        <th>Pt. last</th>
                        <th>Pt. first</th>
                        <th>Total hrs.</th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach($view_treatment_service_utilization_by_patient as $x)
                        <tr>
                            <td>{{$x->pro_lname}}</td>
                            <td>{{$x->pro_fname}}</td>
                            <td>{{$x->pt_lname}}</td>
                            <td>{{$x->pt_fname}}</td>
                            <td>{{$x->total_hrs}}</td>
                        </tr>
                    @endforeach
                    </tbody>
                </table>
            </div>
        </div>
    </div>

@endsection
